Webhooks
List a webhook delivery's attempts
GET
Each attempt with the status your endpoint returned, or the network error when it returned none.
Requires the webhook:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
[index: integer]?curl -X GET 'https://api.mailcrate.io/public/webhook/deliveries/string/attempts' \ -H 'Authorization: Api-Key <api_key>'Example Response
[ { "id": "string", "attemptNumber": 0, "attemptedAt": "2019-08-24T14:15:22Z", "responseStatusCode": 0, "responseBody": "string", "responseBodyTruncated": true, "durationMs": 0, "errorMessage": "string" }]